<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrAnnualReportExternalInvestmentMapper">

    <resultMap type="XcrAnnualReportExternalInvestment" id="XcrAnnualReportExternalInvestmentResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="OUTINVID"    column="OUTINVID"    />
            <result property="ANCHEID"    column="ANCHEID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="ENTCHEYEAR"    column="ENTCHEYEAR"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>